.ticket td,
th,
tr,
.ticket table {
    border-collapse: collapse;
    margin: auto;
}


.ticket thead th{
    border-top: 1px solid black;
    border-bottom: 1px solid black;   
}
.ticket table {
    width: 100%;
}
.ticket tr {
    height: 30px;
    padding: 30px 0px;
}

td.producto,
th.producto {
    width: 75px;
    max-width: 75px;
}

td.cantidad,
th.cantidad {
    width: 40px;
    max-width: 40px;
    word-break: break-all;
}

td.precio,
th.precio {
    width: 40px;
    max-width: 40px;
    word-break: break-all;
}

.ticket {
    width: 300px;
    max-width: 300px;
    text-align: center;
}

.ticket img {
    width: 200px;
}
.low-info{
    height: 25px !important ;
    
}
.low-info-top{
    border-top: 1px solid black;
   
}

/* General */

.general__card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px;
    background: white;
    cursor: pointer;
    width: 300px;
    margin-bottom: 20px;
    margin-left: 20px;
  
  }
  
  .general__card-info h2 {
    font-size: 33px;
  }
  
  .general__card svg {
    font-size: 50px;
  }

  .margin_none {
      margin-left: 0;
  }

  @media print {
    html, body {
     width: 76mm;
     height:100%;
     position:absolute;
    }
 }